[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'lineinfo' (#rtl)

# CloseStabs

Close stabs info file descriptor

## Declaration

Source position: lineinfo.pp line 33

`procedure CloseStabs;`

## Description

CloseStabs will close the file descriptor that was used to read STABS debug information. This is useful if AllowReuseOfLineInfoData is used to cache STABS information.

## Errors

None.

## See also

AllowReuseOfLineInfoData |  | Speed up LineInfo reading by reusing already-read information